<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Nº 3</title>
		<style type="text/css">
			#layer1{
				position: relative;
				left:40px;
				top: 40px;
				width: 200px;
				height: 180px;
				z-index: 1;
			}
			img{
				width: 200px;
				height: 180px;
			}
			
			#layer2{
				
				position: absolute;
				left: 428px;
				top:49px;
				width: 392;
				height: 122px;
				z-index: 2;
			}
			#layer2 p{
				
			}
					
		</style>
		<script type="text/javascript">
			window.addEventListener("load",()=>{
				
				var mover=document.querySelector("#layer1");
				var texto=document.querySelector("#layer2");
				mover.style.top="0px";
				mover.style.left="0px";
				texto.style.top="52px";
				texto.style.left="620px";


				texto.addEventListener("mousemove",(event)=>{
					
					mover.style.top=event.offsetY+"px";
					mover.style.left=event.offsetX+"px";


				})

				
			});


		</script>
	</head>
	<body>
		<div id="layer1">
			<img src="streetview.jpg" alt="">
		</div>
		<div id="layer2">
			Pulsar el boton izquierdo para mover la imagen hacia la izquierda y pulsar el boton de la derecha para mover la imagen hacia la derecha.						
		</div>
	</body>
</html>